<?php

$navmain = array('exterior glass' => 'exterior.php', 'interior glass' => 'interior.php', 'specialty glass' => 'specialty.php', 'our partners' => 'ourpartners.php', 'review us' => 'reviewus.php', 'about us' => 'aboutus.php',  'contact us' => 'contactus.php');




?>



												<?php
												foreach ($navmain as $key => $value) {
													echo '<li class="dlink"><a href="' . $value . '">' . $key . '</a></li>';
												}









												?>
